package _VisualDVM.ComponentsServer.UserAccount;
import java.io.Serializable;
public enum AccountRole implements Serializable {
    Undefined,
    User,
    Student,
    Developer,
    Admin;
    public String getDescription() {
        switch (this) {
            case Undefined:
                return "не зарегистрирован";
            case User:
                return "Пользователь";
            case Student:
                return "Студент";
            case Developer:
                return "Разработчик";
            case Admin:
                return "Администратор";
            default:
                break;
        }
        return "";
    }
}
